@import '../../../variables';
.nav-search {
  flex: 3;
  .svg-icon {
    height: 37px;
    width: 37px;
  }
  .nav-search-icon {
    float: right;
    cursor: pointer;
  }
}

.nav-notification {
  position: relative;
  .svg-icon {
    height: 37px;
    width: 37px;
  }
  .nav-icon {
    margin-left: 15px;
    cursor: pointer;
    position: relative;
  }
  .count {
    position: relative;
    display: inline-block;
  }
  .count:after {
    content: attr(data-count);
    position: absolute;
    background: #f05050;
    border-radius: 50%;
    height: 17px;
    width: 17px;
    right: -6px;
    text-align: center;
    color: white;
    top: 4px;
  }
}

.nav-profile {
  flex: 1;
  .content {
    padding-left: 20px;
    padding-right: 10px;
    display: inline-block;
    line-height: 1.7;
  }
  .organization {
    font-weight: 500;
    font-size: 18px;
  }
  img {
    vertical-align: initial;
  }
}

.logo {
  width: 180px;
}

.mat-white {
  &.mat-toolbar {
    background-color: #fff;
    border-bottom: 0.1px solid #d4d7df;
  }
  .vertical-line {
    width: 1px;
    height: 117%;
    background-color: #d4d7df;
    margin-left: 15px;
  }
}

.seperator {
  height: 1px;
  margin: 0px 2px;
  background: #d4d7df;
}

.app-navbar {
  background-color: #ffffff;
  font-weight: 100;
  border: 0px;
  border-bottom: 0.1px solid #d3d6de;
  border-radius: 0px;
  min-height: 63px;
  margin: 0px;
  .navbar-toggle {
    padding: 0px;
    margin-top: 0.1px;
  }
  .navbar-header {
    height: 63px;
    text-align: center;
    padding: 14px 10px;
    border-right: 1px solid #d4d7df;
  }
  .navbar-brand {
    border-right: 1px solid #d4d7df;
    height: 63px;
  }
  .profile {
    height: 36px;
    width: 36px;
    border-radius: 50%;
  }
  .nav-profile {
    padding: 9px 12px;
    border-left: 1px solid #d4d7df;
    .desc {
      padding-right: 15px;
    }
    .caret {
      position: absolute;
      top: 46%;
      z-index: 999999;
    }
  }
  .nav-notification {
    padding: 9px 13px 11px;
    cursor: pointer;
    border-left: 1px solid #d4d7df;
    li {
      padding: 0px 8px;
    }
  }
  .nav-search {
    padding: 11px 10px 0px;
  }
}

.show {
  .dropdown-menu {
    max-height: 312px;
    // overflow: auto;
    display: block;
  }
}
.mouse-cursor{
  cursor: pointer;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .logo {
    width: 160px;
  }
}
